Skip to content
This repository has been archived by the owner. It is now read-only.

Remove Snort package for 2.1.x #1065

Merged
merged 2 commits into from Sep 16, 2015

Conversation

@doktornotor
Copy link
Contributor

doktornotor commented Sep 14, 2015

The compatible Snort VRT rules version can no longer be downloaded (and the ruleset version is hardcoded for each Snort version) making the package completely useless. https://www.snort.org/eol

doktornotor added 2 commits Sep 14, 2015
The compatible Snort VRT rules version can no longer be downloaded (and the ruleset version is hardcoded for each Snort version) making the package completely useless. https://www.snort.org/eol
The compatible Snort VRT rules version can no longer be downloaded (and the ruleset version is hardcoded for each Snort version) making the package completely useless. https://www.snort.org/eol
@rbgarga

This comment has been minimized.

Copy link
Member

rbgarga commented Sep 15, 2015

Any thoughts about it @bmeeks8 ?

@bmeeks8

This comment has been minimized.

Copy link
Contributor

bmeeks8 commented Sep 15, 2015

I agree. The Snort VRT has discontinued rules package support for the Snort version currently in the pfSense 2.1.x package repository. This means users cannot download any rules from the Snort VRT web site (the file for the 2.9.7.2 Snort version has been pulled).

@cbuechler

This comment has been minimized.

Copy link

cbuechler commented Sep 16, 2015

Merged, thanks!

@netgate-git-updates netgate-git-updates merged commit 4440eec into pfsense:master Sep 16, 2015
cbuechler pushed a commit that referenced this pull request Sep 16, 2015
@doktornotor doktornotor deleted the doktornotor:patch-6 branch Sep 16, 2015
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
5 participants
You can’t perform that action at this time.